<?php
include('dbconnection.php');

if($_POST['Ping_id']){
    $Ping_ID = $_POST['Ping_id'];
    $sql = "UPDATE SMS SET Ping_sound='1' WHERE id='$Ping_ID'";
    $result = mysqli_query($con, $sql);
    if($result){
        echo "Updated";
    }
}
?>
